//
// Copyright (c) 2016, MindFusion LLC - Bulgaria.
//

using System;
using System.Drawing;


namespace MindFusion.Scheduling.WinForms.Samples.CS.AdvancedItemDrawing
{
	/// <summary>
	/// Represents a dragged header icon.
	/// </summary>
	public class IconDragData
	{
		/// <summary>
		/// Initializes a new instance of the IconDragData class.
		/// </summary>
		public IconDragData(Image image)
		{
			this.image = image;
		}

		/// <summary>
		/// Gets the image being dragged.
		/// </summary>
		public Image Image
		{
			get { return image; }
		}


		private Image image;
	}
}
